* {
	padding: 0;
	margin: 0;
	font-weight: bold;
}

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;

}


#wrapper { 
 margin: 0 auto;
 width: 800px;
 background-color:#FFFFFF;
}

img

{
border: 0px;
}


#barpink
{
width: 800px;
background-color: #8D0F34;
height: 5px;
float: left;


}

#header {
background:url(../images/logo.jpg) no-repeat;
width: 800px;
float: left;
height: 75px;
margin: 6px 0px 6px 0px;

}



#navigation {
float: left;
background-color:#8D0F34;
height:43px;
width: 800px;
border-bottom:1px #B7B7B7 solid;

 
}

#menu{
	height: 10px;
	vertical-align:baseline;

	padding:0px;
}





#leftcolumn { 
 color: #333;
 margin: 2px 0px 2px 0px;
 padding: 0px;
 height: 400px;
 width:228px;
 float: left;
}



#rightcolumn { 
 float: left;
 color: #333;
 margin: 0px 0px 5px 0px;
 height: 100%;
 width: 517px;
 display: inline;
padding-left:30px;
padding-right:13px;
padding-top: 20px;
}

#rightcolumn p

{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
line-height:17px;
padding-bottom:7px;


}

#rightcolumn h1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#990C36;
padding-bottom:7px;
line-height:17px;

}


#rightcolumn h3
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#BB0000;
padding-bottom:7px;
line-height:17px;

}


#rightcolumn h2

{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
padding-bottom:7px;
line-height:17px;
font-weight:900;

}

#rightcolumn .pinktext
{
color:#E12F85;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:900;
line-height:17px;
padding-bottom:7px;

}



#rightcolumn a:link
{
color:#E12F85;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:900;
line-height:17px;
padding-bottom:7px;

}

#rightcolumn a:visited
{
color:#E12F85;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:900;
line-height:17px;
padding-bottom:7px;

}



#footer { 
 width: 800px;
 clear: both;
 color: #333;
  background-color:#8D0F34;
 height:23px;
 margin: 0px 0px 6px 0px;

}


#footer p
{
text-align: center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration: none;
padding-right:16px;
padding-top: 4px;
padding-bottom:5px;
}


#footer a
{

text-align: center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration: none;
padding-right:16px;
padding-top: 15px;
padding-bottom:10px;

}

#footer_cob { 
 width: 800px;
 clear: both;
 color: #333;
height:20px;
 margin: 0px 0px 0px 0px;


}

#footer_cob p {
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#999999;


}


#footer_cob a {
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#999999;


}

#rightcolumn_home {
 float: right;
 color: #333;
 margin: 0px 0px 3px 0px;
 height: 398px;
 margin-top:2px;
 display: inline;
 width:800px;
}



#rightcolumn_home p

{

font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#333333;
padding-top:10px;
padding-left:13px;
padding-right:13px;
line-height:17px;

}

#rightcolumn_home h1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#8D0F34;
padding-top:25px;
padding-left:13px;
padding-right:13px;
line-height:17px;

}


#leftcolumn_home { 
 color: #333;
 margin: 0px 3px 2px 0px;
 padding: 0px;
 height: 398px;
 width:408px;
 float: left;
}

#leftcolumn_gallery { 
 color: #333;
 margin: 0px 3px 2px 0px;
 padding: 0px;
 height: 530px;
 width:800px;
 float: left;
}


td

{
padding-left:6px;
padding-top:3px;
padding-bottom:0px;
}


#scroll {unicode-bidi:bidi-override; direction:ltr; display:block; width: 525px; height:370px; overflow:auto; padding-left:30px; padding-top:20px; padding-right:15px; border:0px; 
           float:left;}


#scroll p

{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
line-height:17px;
padding-bottom:7px;


}

#scroll h1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#8D0F34;
padding-bottom:7px;
line-height:17px;

}

#scroll h2

{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
padding-bottom:7px;
line-height:17px;
font-weight:900;

}

#scroll h3
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#923854;
padding-bottom:7px;
line-height:17px;

}







/* Piotr's */

.w_30 {
	width: 30px;
}
.w_60 {
	width: 60px;
}
.w_100 {
	width: 100px;
}
.w_200 {
	width: 200px;
}
.w_300 {
	width: 300px;
}
.h_50 {
	height: 50px;
}
.h_100 {
	height: 100px;
}

input, select, textarea {
	border: 1px solid #bbbbbb;
	background-color: #fafafa;
	color: #666666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif, Tahoma, verdana;
	margin-bottom: 4px;
}

	input.button {
		border: 1px solid #bbbbbb;
		background-color: #f1f1f1;
		color: #8D0F34;
		font-weight: bold;
	}

	input.checkbox {
		border: none;
		background-color: none;
	}

.other {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	display: none;
	margin: 4px 0px 4px 0px;
} 

.AWMSTCBG0{display:none !IMPORTANT;}
/*TOP MENU*/

ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
}
ul li {
  background: none repeat scroll 0 0 #BDBDBD;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    float: left;
    font: bold 12px/18px sans-serif;
    margin-right: -4px;
    padding: 13px 20px;
    position: relative;
    transition: all 0.2s ease 0s;}
	
ul li a { text-decoration:none; color:#FFF;	}
ul li:hover {
  color: #fff;
}ul li a:hover {
  
  color: #8d0f34;
}
ul li ul {
  padding: 0;
  position: absolute;
  top:44px;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul li ul li { 
  background: #BDBDBD; 
  display: block; 
  color: #fff;width: 150px;
}
ul li ul li:hover {  }
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

